/*===============================================================================================================================
	Fichier				: titre.css
	Objectif(s)			: Mise en forme du titre
	Auteur				: Pelcener Thiabaut
	Date de création	: Janvier 2023
	Date de modification: Janvier 2023
===============================================================================================================================*/
        /*
      ___                                   ___     
     /  /\          ___       ___          /__/\    		
    /  /::\        /  /\     /  /\        |  |::\   
   /  /:/\:\      /  /:/    /  /:/        |  |:|:\  
  /  /:/~/::\    /  /:/    /__/::\      __|__|:|\:\ 
 /__/:/ /:/\:\  /  /::\    \__\/\:\__  /__/::::| \:\
 \  \:\/:/__\/ /__/:/\:\      \  \:\/\ \  \:\~~\__\/
  \  \::/      \__\/  \:\      \__\::/  \  \:\      
   \  \:\           \  \:\     /__/:/    \  \:\     
    \  \:\           \__\/     \__\/      \  \:\    
     \__\/                                 \__\/    
  
*/

@keyframes tipsy {
    0%   {transform: translateX(-50%) translateY(-50%) rotate(0deg);}
    
    100% {transform: translateX(-50%) translateY(-50%) rotate(360deg);}
  }
  
  body > h1 {
    font-family: 		helvetica, arial, sans-serif;
    background-color: #2e2e31;
  }
  
  h1 {
    color: 			#fffbf1;
    text-shadow: 		0 20px 25px #2e2e31, 0 40px 60px #2e2e31;
    font-size: 		2.0rem;
    font-weight: 		bold;
    text-decoration: 	none;
    letter-spacing: 	-3px;
    margin: 			0;
    position: 		absolute;
    top: 				40%;
    left: 			50%;
    transform: 		translateX(-50%) translateY(-50%);
  }
  
  h1:before,
  h1:after {
    content: 			'';
    padding: 			.9em .4em;
    position: 		absolute;
    left: 			50%;
    width: 			100%;
    top: 				50%;
    display: 			block;
    /*border: 			15px solid red;*/
    transform: 		translateX(-50%) translateY(-50%) rotate(0deg);
    /*animation: 		10s infinite alternate ease-in-out tipsy;*/
  }
  
  h1:before {
    /*border-color: 	#0acfd9  #089aa1  rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);*/
    z-index: 			-1;
  }
  
  h1:after {
    /*border-color: 	rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #0acfd9  #089aa1 ;*/
    /*box-shadow: 		25px 25px 25px rgba(46, 46, 49, .8);*/
  }
  